Groovy 1.7.0

## groovy.text
Interface Template

    interface Template

A template is a block of text with an associated binding that can be output to a writer or evaluated to a string.

author:
  sam

Method Summary
`Writable` | `make()`
`Writable` | `make(Map binding)`

Method Detail

### make

    public Writable make()

### make

    public Writable make(Map binding)

Copyright © 2003-2009 The Codehaus. All rights reserved.